<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>homepage</h1>
    <div class="anime_list" id="anime_list">
        <div class="anime_item" id="anime_item">
            <img class="anime_element" id="anime_element" src="https://gogocdn.net/cover/magical-hat.png"
                onclick="loadPage()" title="anime"><br>
            anime<br>
            episode
        </div>
    </div>
</body>

</html>